.history {
	line-height: 1.85;
}

.history__heading {
	background: #f5f5f5;
	padding: 8px 5%;
}

.history__content {
	padding: 10px 7.7%;
	text-align: justify;
}

.disclosure {
	padding: 0 10px;
}

.disclosure__col:not(:last-child) {
	margin-bottom: 16px;
}

.disclosure__item:not(:last-child) {
	margin-bottom: 16px;
}

.greeting__main {
	margin-bottom: 32px;
}

.greeting__sub {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.greeting__image {
	width: 130px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-right: 20px;
}

.greeting__name {
	font-size: 1.2rem;
	line-height: 1.8333333;
}

.group {
	margin-top: 22px;
}

.group__item:not(:last-child) {
	margin-bottom: 28px;
}

.group__image {
	margin-bottom: 20px;
}

.group__image img {
	display: block;
}

.group__heading {
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 15px;
}

.group__text {
	font-size: 1.2rem;
	line-height: 1.83;
}

.group__text a {
	color: #51a1aa;
	text-decoration: underline;
}

.adobe {
	display: none;
}

@media screen and (min-width: 681px) {

.history { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-bottom: 1px solid #e5e5e5;
}

.history:first-child {
	border-top: 1px solid #e5e5e5;
}

.history__heading { /* md */
	width: 145px;
	padding: 15px 10px 14px 20px;
}

.history__content { /* md */
	width: calc(100% - 145px);
	padding: 15px 20px 14px;
}

.disclosure { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0 20px;
}

.disclosure__col:not(:last-child) { /* md */
	margin-bottom: 0;
}

.disclosure__col { /* md */
	width: 45.3%;
}

.greeting { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.greeting__main { /* md */
	margin-bottom: 0;
}

.greeting__sub { /* md */
	width: 200px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: block;
	margin-left: 30px;
}

.greeting__image { /* md */
	width: 100%;
}

.greeting__name { /* md */
	font-size: 1.3rem;
	line-height: 1.69;
	margin-top: 15px;
}

.group { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 33px;
}

.group__item:not(:last-child) { /* md */
	margin-bottom: 0;
	margin-right: 40px;
}

.group__item { /* md */
	width: calc(50% - 20px);
}

.group__text a { /* md */
}

.group__text a:hover {
	text-decoration: none;
}

}

@media screen and (min-width: 1100px) {

.greeting__sub { /* lg */
	width: 220px;
	margin-left: 60px;
}

.group__item { /* lg */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.group__image { /* lg */
	width: 200px;
	margin-right: 20px;
	margin-bottom: 0;
}

.adobe { /* lg */
	display: block;
	padding: 22px 30px;
	background: #f9f9f9;
}

}

